Mailinglist Archive: opensuse-updates (200 mails)

< Previous Next >
openSUSE-RU-2013:0917-1: cryptconfig: create loop devices on demand
openSUSE Recommended Update: cryptconfig: create loop devices on demand
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:0917-1
Rating: low
References: #816641
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


cryptconfig expected /dev/loop* to be present to create
its loopback mounted images. As with openSUSE 12.3 this is
no longer the case by default, the code was enhanced to use
the current loop device allocation mechanisms.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-394

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

cryptconfig-0.3-87.4.1
cryptconfig-debuginfo-0.3-87.4.1
cryptconfig-debugsource-0.3-87.4.1

- openSUSE 12.3 (x86_64):

cryptconfig-32bit-0.3-87.4.1
cryptconfig-debuginfo-32bit-0.3-87.4.1


References:

https://bugzilla.novell.com/816641


< Previous Next >
This Thread
  • No further messages